<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-6.0264</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.3347</MDI>
      <MDI key="STATISTICS_MEAN">15.5604</MDI>
      <MDI key="STATISTICS_STDDEV">6.1025</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  475259</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54470633</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
